import request from '@/utils/request'

// 查询场所负责人列表
export function listResponse(query) {
  return request({
    url: '/szxc/response/list',
    method: 'get',
    params: query
  })
}

// 查询场所负责人详细
export function getResponse(id) {
  return request({
    url: '/szxc/response/' + id,
    method: 'get'
  })
}

// 新增场所负责人
export function addResponse(data) {
  return request({
    url: '/szxc/response',
    method: 'post',
    data: data
  })
}

// 修改场所负责人
export function updateResponse(data) {
  return request({
    url: '/szxc/response',
    method: 'put',
    data: data
  })
}

// 删除场所负责人
export function delResponse(id) {
  return request({
    url: '/szxc/response/' + id,
    method: 'delete'
  })
}
